[dpdk-users] unable to compile dpdk

venkataprasad k prasaddml at gmail.com
Sat Oct 20 16:32:39 CEST 2018


2nd Try.
Any idea on this?
Not clear what i am missing here.

Thanks,
Venkat

On Wed, Oct 17, 2018 at 12:09 PM venkataprasad k <prasaddml at gmail.com>
wrote:

> Getting the following error while compiling dpdk.
> Not clear what i am missing.
>
> $ make config T=x86_64-native-linuxapp-gcc
> Configuration done using x86_64-native-linuxapp-gcc
> $   sed -ri 's,(PMD_PCAP=).*,\1y,' build/.config
> $ make
> == Build lib
> *dpdk-stable-18.02.2/mk/rte.subdir.mk:56 <http://rte.subdir.mk:56>: ***
> missing separator.  Stop.*
> *make[1]: *** [lib] Error 2*
> *make: *** [all] Error 2*
> $ uname -a
> Linux sce-bld-lin2 2.6.32-754.el6.x86_64 #1 SMP Thu May 24 18:18:25 EDT
> 2018 x86_64 x86_64 x86_64 GNU/Linux
>
> Thanks,
> Venkat
>


More information about the users mailing list